{
  "querycode" : "SELECT\nt1.`CREATEDATE`,\nt1.`CREATEMAN`,\nt1.`EXPIRETIME`,\nt1.`MESSAGESENDID`,\nt1.`MESSAGESENDNAME`,\nt1.`MESSAGETEXTID`,\nt11.`MESSAGETEXTNAME`,\nt1.`PLANSENDTIME`,\nt1.`SENDTARGET`,\nt1.`UPDATEDATE`,\nt1.`UPDATEMAN`\nFROM `MESSAGESEND` t1 \nLEFT JOIN MESSAGETEXT t11 ON t1.MESSAGETEXTID = t11.MESSAGETEXTID \n",
  "dbtype" : "MYSQL5",
  "createdate" : "2020-08-31 17:55:10",
  "psdedqcodename" : "MySQL5",
  "psdedqcodeexps" : [ {
    "createdate" : "2020-08-31 17:55:10",
    "expcode" : "t1.`CREATEDATE`",
    "ordervalue" : 0,
    "psdedqcodeexpname" : "CREATEDATE"
  }, {
    "createdate" : "2020-08-31 17:55:10",
    "expcode" : "t1.`CREATEMAN`",
    "ordervalue" : 1,
    "psdedqcodeexpname" : "CREATEMAN"
  }, {
    "createdate" : "2020-08-31 19:20:18",
    "expcode" : "t1.`EXPIRETIME`",
    "ordervalue" : 2,
    "psdedqcodeexpname" : "EXPIRETIME"
  }, {
    "createdate" : "2020-08-31 17:55:10",
    "expcode" : "t1.`MESSAGESENDID`",
    "ordervalue" : 3,
    "psdedqcodeexpname" : "MESSAGESENDID"
  }, {
    "createdate" : "2020-08-31 17:55:10",
    "expcode" : "t1.`MESSAGESENDNAME`",
    "ordervalue" : 4,
    "psdedqcodeexpname" : "MESSAGESENDNAME"
  }, {
    "createdate" : "2020-08-31 17:55:10",
    "expcode" : "t1.`MESSAGETEXTID`",
    "ordervalue" : 5,
    "psdedqcodeexpname" : "MESSAGETEXTID"
  }, {
    "createdate" : "2020-08-31 17:55:10",
    "expcode" : "t11.`MESSAGETEXTNAME`",
    "ordervalue" : 6,
    "psdedqcodeexpname" : "MESSAGETEXTNAME"
  }, {
    "createdate" : "2020-08-31 17:55:10",
    "expcode" : "t1.`PLANSENDTIME`",
    "ordervalue" : 7,
    "psdedqcodeexpname" : "PLANSENDTIME"
  }, {
    "createdate" : "2020-08-31 19:20:19",
    "expcode" : "t1.`SENDTARGET`",
    "ordervalue" : 8,
    "psdedqcodeexpname" : "SENDTARGET"
  }, {
    "createdate" : "2020-08-31 17:55:10",
    "expcode" : "t1.`UPDATEDATE`",
    "ordervalue" : 9,
    "psdedqcodeexpname" : "UPDATEDATE"
  }, {
    "createdate" : "2020-08-31 17:55:10",
    "expcode" : "t1.`UPDATEMAN`",
    "ordervalue" : 10,
    "psdedqcodeexpname" : "UPDATEMAN"
  } ]
}